.mui-content {
    background: #fff;
    padding-bottom: 40px;
}

.juzhuang>img {
    margin-bottom: -6px;
    width: 100%;
}

.mui-content a>img,.mui-content div>img {
    margin-bottom: -5px;
    width: 100%
}

.huitou {
    text-align: center;
    background: url(../img/pinbao/baobg_03.png);
    background-size: 100% 100%;
    padding-top: 13px;
    width: 95%;
    margin: 0 auto;
    position: relative;
    top: -34px;
    margin-bottom: -40px;
}

.huitou .formd {
    width: 92%;
    margin: 0 auto;
    border-radius: 10px;
    padding-bottom: 20px;
}

.huitou .formd>img {
    width: 100%;
}

.huitou .formd form {
    margin-top: 30px;
}

.formd div {
    text-align: center;
    font-size: 16px;
    width: 100%;
    margin-bottom: 14px;
    position: relative;
}




.formd div>span img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-top: 10px;
}

.formd form p {
        z-index: 2;
    font-size: 12px;
    color: #666;
    margin-top: -8px;
    position: relative;
    text-align: center;
}

.formd .in-text {
    height: 48px;
    font-size: 16px;
    margin: 0 auto 4px;
    border: 1px solid #CECECE;
    background: transparent;
    padding-left: 38px;
}
.formd span {
        position: absolute;
    left: 25px;
    top: 9px;
    font-size: 28px;
}
.formd .in-t {
    width: 91%!important;
}

.formd .in-submit {
    width: 91%;
    height: 44px;
    text-align: center;
    margin: 0px auto;
    background: #FF6B09;
    border-radius: 36px;
    border: none;
    color: #fff;
    margin-top: 2px;
    font-size: 18px;
}

button.mui-active:enabled, button:enabled:active {
    opacity: .7;
}
.pinbg{
        width: 93%;
    margin: 0 auto;
    border: 1px solid #fe8404;
    padding: 8px;
    margin-top: 4px;    
    margin-bottom: 15px;
}
.pinbg .mui-slider{
    margin-bottom: 15px;
}
.baotwo {
    padding-top: 15px;
    padding-bottom: 40px;
}
.baotwo h3{
    text-align: center;
    margin-bottom: 30px;
    color: #000;
}
.baotwo .formd {
    background: #fff;
    width: 95%;
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 10px;
}

